﻿/* Amount Button stuff */
#OLD1_DonationWizard_lblAmount {
	display: none;
}

#IsDonationDiv ul.radio li {
	background: none !important;
}
	/* BUTTONS PRETTINESSES */
	#IsDonationDiv ul.radio li label {
		/*https://www.facebook.com/Bangor-Maine-Police-Department-227432866078/ */
		cursor: pointer;
		/*color: #FAA635;
	background: transparent;*/
		display: inline-block;
		position: relative;
		z-index: 0;
		margin: 0 4px 4px 0;
		border-width: 1px;
		border-style: solid;
		border-radius: 3px;
		vertical-align: top;
		letter-spacing: normal;
		border: none;
		color: inherit;
		-moz-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
		-o-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
		-webkit-transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
		transition: border-color 0.375s ease-in-out, background-color 0.375s ease-in-out, color 0.375s ease-in-out, opacity 0.375s ease-in-out;
		background-color: #EDEDED;
		line-height: 1.5;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		padding: 2px 14px !important;
		vertical-align: middle;
		font-size: 1rem;
		font-family: Oswald;
		font-style: normal;
		text-transform: capitalize;
		letter-spacing: 0.005em;
		text-align: center;
		height: 32px;
		font-family: 'Open Sans';
		font-weight: bold;
		font-style: normal;
		font-size: 14px;
		line-height: 30px;
		letter-spacing: 0px;
		color: #6d6e71;
		background-color: #EBEBEB;
	}

@media screen and (max-width: 960px) {
	#IsDonationDiv ul.radio li label {
		padding: 8px 0px !important;
	}
}

#IsDonationDiv ul.radio li label:hover {
	/*background-color: #FAA635;
	color: #fff;*/
	border: none;
}

#IsDonationDiv ul.radio li.active label,
#IsDonationDiv ul.radio li.active label:active {
	background-color: #F2C804;
	color: #FFFFFF;
}

#IsDonationDiv ul.radio li label:focus {
	outline: 0;
}

/* Wide amount button layout */
#IsDonationDiv ul.radio {
	float: left;
	margin: 0px !important;
	width: 100%;
	display: block;
}

	#IsDonationDiv ul.radio li {
		float: left !important;
		clear: none !important;
		/*margin-left: 1%;*/
		margin: 0px;
		margin-top: 8px;
		display: inline;
		/*padding: 0px !important;*/
		width: 23%;
		margin-right: 2% !important;
		box-sizing: border-box;
	}

		#IsDonationDiv ul.radio li label {
			display: block !important;
			width: 100%;
			/* FULL WIDTH width: 98%;*/
			margin: 0px; /*!important;*/
			/*padding: 0 !important;*/
			/*margin-right: 1% !important;*/
			margin-bottom: 2px !important;
			box-sizing: border-box;
		}

#IsDonationDiv div input.OtherTextbox.buttons {
	/*width: 211px;*/
	/*width: 74%;*/
	width: 23%;
	/*margin-left: 153px;*/
	clear: both;
	float: left;
	margin-left: 25% !important;
	position: relative;
	top: -34px;
	margin-bottom: -38px !important;
	color: #6d6e71;
	background-color: #EBEBEB;
	border: none;
	border-radius: 3px;
	height: 32px;
}

#IsDonationDiv div span.validator {
	position: relative;
	top: 12px;
}

/* Hide other box when not selected (only applies to button layout) */
/* Had to copy over here to override the page's cssssssss. */
#IsDonationDiv div #OLD1_DonationWizard_txtAmount.hide {
	/*visibility: collapse;*/
	display: none !important;
}

#IsDonationDiv div #OLD1_DonationWizard_txtAmount.active {
	/*visibility: visible;*/
	display: inline !important;
}

#OLD1_DonationWizard,
#OLD1_DonationWizard > tbody,
#OLD1_DonationWizard > tbody > tr,
#OLD1_DonationWizard > tbody > tr > td {
	display: block !important;
	/* Stops it all flowing out the rhs. THAT was a mission. */
	/* Consider shifting this to the core control css. */
	/* This might actually be what's considered a 'clearfix' but i don't fully understand that concept so i'm not sure. */
}

/* Always show validators */
#IsDonationDiv span.validator,
#IsDonationDiv div.validationSummary {
	display: inline !important;
}

#IsDonationDiv span.secondaryValidator {
	display: none !important;
}
